*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    background-image: url("image-pari/fond.png");
    background-position: center top;
    background-repeat: repeat-y;
    background-size: 100% auto;
	color: #FFFFFF;
}

/* HEADER */
.site-header{
    width:1500px;
    max-width:100%;
    margin:0 auto;
}

.site-header img{
    width:100%;
    display:block;
}

/* MENU */
.main-nav{
    width:1500px;
    max-width:100%;
    margin:0 auto;
    background:rgba(0,0,0,0.88);
    border-top:1px solid #c99700;
    border-bottom:1px solid #c99700;
}

.main-nav ul{
    list-style:none;
    display:flex;
    justify-content:center;
    flex-wrap:wrap;
    gap:35px;
    padding:18px;
}

.main-nav a{
    color:#ffd400;
    text-decoration:none;
    font-size:18px;
    font-weight:bold;
}

.main-nav a:hover,
.main-nav a.active{
    color:#fff;
}

/* CONTENU */
main{
    width:1300px;
    max-width:95%;
    margin:40px auto;
}

section,
.partenaire-pari{
    background: #000000;
    border:1px solid rgba(255,212,0,0.6);
    border-radius:18px;
    padding:35px;
    margin-bottom:35px;
    backdrop-filter:blur(3px);
}

h1,h2,h3{
    color:#ffd400;
    margin-bottom:18px;
}

p,li{
    color:#fff;
    font-size:20px;
    line-height:1.7;
    text-shadow:1px 1px 3px #000;
}

.partner-grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(280px,1fr));
    gap:25px;
    margin-top:30px;
}

.partner-card{
    background:rgba(0,0,0,0.65);
    border:1px solid #c99700;
    border-radius:15px;
    padding:25px;
}

.partner-btn,
.partenaire-pari a{
    display:inline-block;
    margin-top:15px;
    padding:12px 24px;
    background:#ffd400;
    color:#000;
    border-radius:30px;
    font-weight:bold;
    text-decoration:none;
}

/* FOOTER */
.footer{
    width:1300px;
    max-width:95%;
    margin:40px auto;
    text-align:center;
    background:rgba(0,0,0,0.75);
    border-top:1px solid #c99700;
    padding:30px;
}

.footer a{
    color:#ffd400;
    margin:0 10px;
}

.footer-responsable img{
    max-height:20px;
    margin:15px;
}
.seo-content{
    max-width:1300px;
    margin:40px auto;
    padding:40px;
    background:rgba(0,0,0,0.65);
    border:1px solid #c99700;
    border-radius:20px;
}

.seo-content p{
    margin-bottom:20px;
    line-height:1.8;
}
nav ul{
	nav li{
    text-align:center;
}

nav a{
    display:block;
    color:#ffd400;
    text-decoration:none;
    font-size:18px;
    font-weight:bold;
    white-space:nowrap;
}
    list-style:none;
    display:flex;
    justify-content:space-evenly;
    align-items:center;
    padding:18px 10px;
}